/*
Theme Name: Bridge - Child
Theme URI: 
Description: Child Theme of Bridge
Author: propelltherapy.com
Author URI: http://propelltherapy.com/
Template: bridge
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive
*/

/* For Dosage Calculator */
.inpt{
    height: 34px;
    width: 100%;
    box-sizing: border-box;
    padding: 4px 6px;
}
.custom-check{
    display: none;
}
.custom-check + label{
    background-image: url('./img/no-check.png');
    background-repeat: no-repeat;
    margin: 0;
    padding: 0 0 0 35px;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
    display: inline-block;
}
.custom-check:checked + label{
    background-image: url('./img/check.png');
}

.dosage-calculator{
  padding: 15px 0;
}
.dosage-calculator .inpt{
    width: 300px;
}
.dosage-calculator .form-row{
    display: flex;
    width: 100%;
    margin-bottom: 15px;
}
.dosage-calculator .form-fields h3{
    margin: 16px 0;
}
.dosage-calculator .error{
    color: red;
}
.dosage-calculator label.error{
    padding-left: 10px;
}
.dosage-calculator .form-row .custom-check-wrapper{
    display: inline-block;
    margin-right: 20px;
}
.dosage-calculator .form-row .field-label{
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 14px;
    min-width: 200px;
    width: 200px;
    text-align: right;
    padding-right: 15px;
}
.dosage-calculator .vertical-checks .custom-check-wrapper{
    display: block;
    margin-bottom: 5px;
}

.dosage-calculator .button{
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #3984c2;
    box-shadow: none;
    border: none;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 10px;
    cursor: pointer;
    font-family: 'Poppins-Regular';
    margin-right: 10px;
}
.dosage-calculator .button:hover, .dosage-calculator .button:focus{
    border: none;
    color: #FFF;
}
.dosage-calculator .button.red{
    background: #ED4586;
}
.dosage-calculator .calc-result{
    margin-top: 30px;
    border: 1px solid #CCC;
    padding: 20px;
    font-size: 24px;
    line-height: 1.25;
    min-height: 200px;
    position: relative;
}
.dosage-calculator .calc-result h2{
    font-size: 36px;
    margin-bottom: 20px;
}
.dosage-calculator .calc-result p{
    font-size: 24px;
    margin-bottom: 30px;
}
.dosage-calculator .calc-result.loading{
    opacity: 0.2
}
.dosage-calculator .calc-result .loading{
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(./img/ajax-loader.gif);
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
    top: 0;
    left: 0;
}
.dosage-calculator .bold{
    font-weight: bold;
}
.dosage-calculator .calc-result h3{
    font-size: 30px;
    text-decoration: uppercase;
}
.dosage-calculator .calc-result .doses{
    list-style: none;
    margin: 0;
    padding: 0;
}
.dosage-calculator .calc-result li{
    margin-bottom: 15px;
}
.dosage-calculator .calc-result .caution{
    color: #FF0000;
}
.dosage-calculator .calc-result li .item-disclaimer{
    margin-top: 5px;
}
.dosage-calculator .calc-result li .item-value{
    margin-left: 60px;
    display: list-item;
    list-style-type: disc;
    font-size: 22px;
    margin-top: 9px;
    padding-left: 15px;
}
.dosage-calculator .calc-result li .item-value span{
    margin-right: 10px;
}
.dosage-calculator .calc-result .custom-icon-pdf{
    background-image: url('./img/pdf-icon.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 30px;
    height: 30px;
    display: inline-block;
}
.dosage-calculator .calc-result .download-pdf{
    background: none;
    border: none;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 15px;
}
.dosage-calculator .field-content label.error{
    padding-top: 7px;
    vertical-align: top;
}
.dosage-calculator .field-content .unit{
    padding: 5px;
}